## libhttp-lrdd-perl 0.103

=== debian/changelog ===
libhttp-lrdd-perl (0.103-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#616617.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 06 Mar 2011 01:15:29 +0100
