=== debian/control ===
Source: libhttp-lrdd-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 liberror-perl,
 libhtml-html5-parser-perl,
 libhtml-html5-sanity-perl,
 libhttp-link-parser-perl,
 libwww-perl,
 librdf-rdfa-parser-perl,
 librdf-trineshortcuts-perl,
 liburi-perl,
 libxml-atom-owl-perl,
 libxrd-parser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libhttp-lrdd-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libhttp-lrdd-perl.git
Homepage: http://search.cpan.org/dist/HTTP-LRDD/

Package: libhttp-lrdd-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: link-based resource descriptor discovery
 HTTP::LRDD is a Perl library to handle Link-based Resource Descriptor
 Discovery (LRRD - pronounced "lard").
 .
 Note: the LRDD specification has ceased to be, with some parts being
 merged into the host-meta Internet Draft. This CPAN module will go in
 its own direction, bundling up best-practice techniques for discovering
 links and descriptors for a given URI.
