## libhttp-lrdd-perl 0.105

=== debian/changelog ===
libhttp-lrdd-perl (0.105-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.105 (Closes: #652229)
  * Bumped copyright years, adjusted DEP-5 headers and added/deleted stanzas
    for new and removed files under inc/.
  * Added myself to uploaders and copyright.
  * Ship provided examples skipts.
  * Added (build-)dependency on libobject-authority-perl, removed dependendy
    on liberror-perl, make lib(html|http) dependencies versioned.
  * Bumped Standards-Version to 3.9.2 (no change).

  [ Jonas Smedegaard ]
  * Update copyright file: Bump DEP-5 format to draft 174. 
  * Fix use separate sections for Artistic and GPL-1+. 
  * Improve references for convenience copy of Module::Install. Add references
    for convenience copy of Test::Signature.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Mon, 19 Dec 2011 07:31:00 +0100
