=== debian/control ===
--- 
+++ 
@@ -6,19 +6,20 @@
  cdbs (>= 0.4.85~),
  debhelper (>= 7.0.1),
  dh-buildinfo,
- liberror-perl,
- libhtml-html5-parser-perl,
- libhtml-html5-sanity-perl,
- libhttp-link-parser-perl,
+ libhtml-html5-parser-perl (>= 0.107),
+ libhtml-html5-sanity-perl (>= 0.102),
+ libhttp-link-parser-perl (>= 0.102),
  libwww-perl,
+ libobject-authority-perl,
  librdf-rdfa-parser-perl,
  librdf-trineshortcuts-perl,
  liburi-perl,
  libxml-atom-owl-perl,
  libxrd-parser-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.1
+Uploaders: Jonas Smedegaard <dr@jones.dk>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libhttp-lrdd-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libhttp-lrdd-perl.git
 Homepage: http://search.cpan.org/dist/HTTP-LRDD/
