=== debian/rules ===
--- 
+++ 
@@ -27,8 +27,8 @@
 DEB_UPSTREAM_TARBALL_MD5 = 2019620064377bb01e25f4630138830a
 
 # Needed both by upstream build process and at runtime
-common-depends = liberror-perl, libhtml-html5-parser-perl, libhtml-html5-sanity-perl, libhttp-link-parser-perl
-common-depends += , libwww-perl, librdf-rdfa-parser-perl, librdf-trineshortcuts-perl, liburi-perl
+common-depends = libhtml-html5-parser-perl (>= 0.107), libhtml-html5-sanity-perl (>= 0.102), libhttp-link-parser-perl (>= 0.102)
+common-depends += , libwww-perl, libobject-authority-perl, librdf-rdfa-parser-perl, librdf-trineshortcuts-perl, liburi-perl
 common-depends += , libxml-atom-owl-perl, libxrd-parser-perl
 
 CDBS_BUILD_DEPENDS += , $(common-depends)
