## libhttp-lrdd-perl 0.106

=== debian/changelog ===
libhttp-lrdd-perl (0.106-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * use salsa.debian.org UIRs in Vcs-* headers

  [ gregor herrmann ]
  * use MetaCPAN URIs (not search.cpan.org or www.cpan.org)

  [ Xavier Guimard ]
  * Remove myself from uploaders

  [ Debian Janitor ]
  * trim trailing whitespace
  * use secure copyright file specification URI
  * set upstream metadata fields:
    Bug-Database Repository

  [ Jonas Smedegaard ]
  * simplify rules;
    stop build-depend on devscripts dh-buildinfo cdbs
  * relax to drop ancient fallback (build-)dependencies
  * annotate test-only build-dependencies
  * use debhelper compatibility level 13 (not 8);
    build-depend on debhelper-compat (not debhelper)
  * stop build-depend explicitly on perl:
    not called directly during build
  * set Rules-Requires-Root: no
  * enable autopkgtest
  * declare compliance with Debian Policy 4.6.0
  * update watch file:
    + use file format 4
    + mention gbp --uscan in usage comment
    + use substitution strings
  * update git-buildpackage config: avoid any .git* files
  * update copyright info:
    + use License-Grant and Reference fields;
      add lintian overrides about Reference field
    + update coverage
  * use semantic newlines in long description and copyright fields
  * set environment variable NO_AUTO_INSTALL
    to avoid use of Module::AutoInstall during build,
    and add patch 1001 to use shared module Module::Package;
    build-depend on recent libmodule-package-rdf-perl
  * move aside stale copy of Scalar::Util during build;
    closes: bug#988790, thanks to Niko Tiny

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 11 Sep 2021 18:05:38 +0200

libhttp-lrdd-perl (0.106-2) unstable; urgency=low

  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Declare examples in rules file (not as debhelper hint file).
  * Drop patch 1001: Build problem turned out to be (and fixed by now)
    in CDBS.
  * Update Homepage to use metacpan.com, to match upstream hint.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include current year.
  * Relax to (build-)depend unversioned on libhtml-html5-parser-perl,
    libhtml-html5-sanity-perl and libhttp-link-parser-perl: Needed
    version satisfied in all Debian suites providing it at all.
  * (Build-)depend on librole-commons-perl, and only as fallback on
    libobject-authority-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Jun 2013 17:57:21 +0200

libhttp-lrdd-perl (0.106-1) unstable; urgency=low

  [ upstream ]
  * New upstream release.
    + General update/modernisation.
    + Replace RDF::TrineShortcuts with RDF::TrineX::Function.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org).

  [ Xavier Guimard ]
  * Update package relations:
    + Relax to build-depend unversioned on cdbs, devscripts and
      debhelper: Needed versions satisfied in stable, and oldstable no
      longer supported.
    + (Build-)depend on librdf-trinex-functions-perl (not
      librdf-trineshortcuts-perl).
    + (Build-)depend on librdf-query-perl.
  * Bump Standards-Version to 3.9.4.
  * Bump debhelper compatibility to 8.
  * Update debian/copyright using COPYRIGHT file.
  * Add patch 1001 to avoid automatic install during build.
  * Remove Makefile.old during cleanup.
  * Add myself as uploader and copyright holder.

  [ Jonas Smedegaard ]
  * Update copyright file:
    + Fix use pseudo-license and pseudo-comment sections to obey silly
      restrictions of copyright format 1.0.
    + Fix use upstream issue tracker as upstream contact.
    + Fix better cover convenience copies of other Perl modules.
  * Fix resolve binary dependencies in rules file.
  * Tidy copyright statements for Debian packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 03 Mar 2013 18:46:26 +0100
