=== debian/control ===
Source: libhttp-lrdd-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-package-rdf-perl (>= 0.014-2~),
 libhtml-html5-parser-perl <!nocheck>,
 libhtml-html5-sanity-perl <!nocheck>,
 libhttp-link-parser-perl <!nocheck>,
 libwww-perl <!nocheck>,
 librdf-rdfa-parser-perl <!nocheck>,
 liburi-perl <!nocheck>,
 libxml-atom-owl-perl <!nocheck>,
 libxrd-parser-perl <!nocheck>,
 librdf-trinex-functions-perl <!nocheck>,
 librdf-query-perl <!nocheck>,
 librole-commons-perl <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-lrdd-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-lrdd-perl
Homepage: https://metacpan.org/release/HTTP-LRDD
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libhttp-lrdd-perl
Architecture: all
Depends:
 libhtml-html5-parser-perl,
 libhtml-html5-sanity-perl,
 libhttp-link-parser-perl,
 librdf-query-perl,
 librdf-rdfa-parser-perl,
 librdf-trinex-functions-perl,
 librole-commons-perl,
 liburi-perl,
 libwww-perl,
 libxml-atom-owl-perl,
 libxrd-parser-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: link-based resource descriptor discovery
 HTTP::LRDD is a Perl library
 to handle Link-based Resource Descriptor Discovery
 (LRRD - pronounced "lard").
 .
 Note: the LRDD specification has ceased to be,
 with some parts being merged into the host-meta Internet Draft.
 This CPAN module will go in its own direction,
 bundling up best-practice techniques
 for discovering links and descriptors for a given URI.
